<?php 
require_once('functions.php');  
?>
<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
    <head>
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title><?php echo SITE_TITLE; ?></title>
        <?php $index = ( SEARCH_ENGINE_VISIBLE ) ? 'index,follow' : 'noarchive,noindex,nofollow'; ?>
        <meta name="robots" content="<?php echo $index; ?>">
        <meta name="description" content="<?php echo DESCRIPTION; ?>">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">

        <!--[if IE]>
        <link href="//fonts.googleapis.com/css?family=Open+Sans:300,400,700" rel="stylesheet">
        <![endif]-->

        <?php if(INLINE_CSS){ ?>
             
             <style type="text/css">

                <?php 
                    if( CSS_MINIFY ){
                        echo compress( file_get_contents('css/normalize.min.css') ); 
                        echo compress( str_replace( '../img', 'img', file_get_contents('css/main.css') ) );
                    }
                    else{
                        echo file_get_contents('css/normalize.min.css'); 
                        echo str_replace( '../img', 'img', file_get_contents('css/main.css') );
                    }
                ?>

            </style>

        <?php 
        } 
        else{ ?>
        
            <?php if(CSS_MINIFY){ ?>
                <link href="css/minified.css.php" rel="stylesheet">
            <?php 
            } 
            else{ ?>
                <link href="css/normalize.min.css" rel="stylesheet">
                <link href="css/main.css" rel="stylesheet">
            <?php } ?>
        <?php } ?>

        <!-- <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,300,700,600' rel='stylesheet' type='text/css'> -->
        
    </head>
    <body>
        <!--[if lt IE 7]>
            <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->

        <div class="spinner-wrap">
            <div class='lp-spinner' style='transform:scale(0.45);'>
                <div></div>
            </div>
        </div>

        <div class="header-container">
            <header class="wrapper clearfix">
                <div id="logo">
                    <a class="site-logo" href="/" title="<?php echo SITE_TITLE . ' | ' . SITE_TAGLINE; ?>"><?php echo SITE_TITLE . ' | ' . SITE_TAGLINE; ?></a>
                </div>
                <div id="header-right">
                    <p>Call Now<br /><a href="tel:<?php echo preg_replace('/\s+/', '', PHONE_NUMBER); ?>"><?php echo PHONE_NUMBER; ?></a></p>
                </div>
            </header>
        </div>

        <div class="main-container">

            <div class="home-top">
                
                <div class="wrapper clearfix">

                    <div class="home-top-left">
                        <h1>Lorem ipsum dolor sit amet, facete necessitatibus mel ei. Eum ridens probatus patrioque eu? <em>At eos cetero audiam tacimates summo alienum ei eum</em></h1>
                    </div><!-- end .home-top-left -->
                    <div class="home-top-right">
                        <div class="form_wrapper form_wrapper" id="main_form">
                            <h3>At mel quem feugait quaestio, falli error alienum in eam.</h3>
                            <p>Per magna harum eloquentiam te, ea nobis possit assentior est</p>
                            <form action="/" method="POST">
                                <div class="input_container">
                                    <label for="txt_fname">First Name *</label>
                                    <input placeholder="First Name *" type="text" name="txt_fname" id="txt_fname" class="input_field required">
                                </div><!-- end .input_container -->
                                <div class="input_container">
                                    <label for="txt_lname">Last Name *</label>
                                    <input placeholder="Last Name *" type="text" name="txt_lname" id="txt_lname" class="input_field required">
                                </div><!-- end .input_container -->
                                <div class="input_container">
                                    <label for="txt_email">Email *</label>
                                    <input placeholder="Email *" type="text" name="txt_email" id="txt_email" class="input_field required">
                                </div><!-- end .input_container -->
                                <div class="input_container"  style="display: none;">
                                    <label for="cbo_location">Select Location</label>
                                    <select name="cbo_location" id="cbo_location" class="input_field">
                                        <option value="Select Location">Select Location</option>
                                        <option value="Sydney">Sydney</option>
                                        <option value="Perth">Perth</option>
                                    </select>
                                </div><!-- end .input_container -->
                                <div class="input_container">
                                    <label for="txt_phone">Phone Number</label>
                                    <input placeholder="Phone Number" type="text" name="txt_phone" id="txt_phone" class="input_field">
                                </div><!-- end .input_container -->
                                <div class="input_container button_container">
                                    <input type="submit" class="button" style="display: none;" id="submit" value="Get More Information">
                                    <input type="reset" value="Reset" style="display: none;" >
                                    <img src="img/fca.png" width="163" height="92" alt="Franchise Council of Australia" />
                                </div><!-- end .input_container -->
                            </form>
                        </div><!-- form-wrapper -->
                    </div><!-- end .home-top-right -->

                </div>

            </div><!-- end .home-top -->

            <div class="home-top-cta highlight">
                <div class="wrapper clearfix">
                    <div class="text-wrapper">
                        <h2>Nam in graece equidem, his fabellas dissentias voluptatibus eu. In soleat ceteros sententiae eam. Mei te prompta accumsan expetenda, ei mei voluptua salutandi.</h2>
                    </div>
                </div>
            </div><!-- end .home-middle -->

            <div class="home-middle">
                <div class="wrapper clearfix">
                    
                    <div class="home-middle-top">
                        <p style="margin-top: 0;">Probo disputationi ne eum, erat quando expetenda an est. Eos magna ipsum debet id, novum intellegat deseruisse ut ius. Ne tale mundi errem vis, te facer dolorem atomorum his, cum tation cetero ex. An magna labore iracundia eos, nominavi noluisse quaerendum ei eum, quo ei augue clita. Ius te mutat voluptaria, vel sonet labore et, at sed essent habemus feugait.</p>

                        <p>Fabulas pertinacia an ius. Pro et laoreet moderatius. Tempor nemore laoreet te cum, quas repudiare dissentiet sed an.</p>
                   
                        <h2>Eum ne quidam labores, sale albucius ei est</h2>

                        <ul>
                            <li>Adhuc melius delicatissimi nam id, ad vel mandamus ocurreret</li>
                            <li>Ne omnes tibique sed, nisl comprehensam cum ut</li>
                            <li>His ut eius postea aliquam. Ut justo viris sententiae pro</li>
                            <li>Volumus efficiendi scribentur et ius. Iusto scripta vituperatoribus</li>
                        </ul>
                        <ul>
                            <li>An vel, per an quem omnesque adversarium.</li>
                            <li>Eam eu saepe deleniti, pri ad quis dolorem</li>
                            <li>Mei an fabellas eloquentiam neglegentur</li>
                            <li>Lorem ipsum dolor sit amet</li>
                        </ul>
                    </div><!-- end .home-middle-top -->
                    
                
                </div>
            </div><!-- .home-middle -->

            <div class="home-middle-cta">
                <div class="wrapper clearfix">
                    <div class="home-middle-cta-left form_wrapper_middle">
                        <div class="form_wrapper">
                            <h3>Pro ut idque integre appareat, ne vel alii dictas</h3>
                            <form action="/" method="POST">
                                <div class="input_container">
                                    <label for="txt_fname_middle">First Name *</label>
                                    <input placeholder="First Name *" type="text" name="txt_fname_middle" id="txt_fname_middle" class="input_field required">
                                </div><!-- end .input_container -->
                                <div class="input_container">
                                    <label for="txt_lname_middle">Last Name *</label>
                                    <input placeholder="Last Name *" type="text" name="txt_lname_middle" id="txt_lname_middle" class="input_field required">
                                </div><!-- end .input_container -->
                                <div class="input_container">
                                    <label for="txt_email_middle">Email *</label>
                                    <input placeholder="Email *" type="text" name="txt_email_middle" id="txt_email_middle" class="input_field required">
                                </div><!-- end .input_container -->
                                <div class="input_container" style="display: none;">
                                    <label for="cbo_location_middle">Select Location</label>
                                    <select name="cbo_location_middle" id="cbo_location_middle" class="input_field">
                                        <option value="Select Location">Select Location</option>
                                        <option value="Sydney">Sydney</option>
                                        <option value="Perth">Perth</option>
                                    </select>
                                </div><!-- end .input_container -->
                                <div class="input_container">
                                    <label for="txt_phone_middle">Phone Number</label>
                                    <input placeholder="Phone Number" type="text" name="txt_phone_middle" id="txt_phone_middle" class="input_field">
                                </div><!-- end .input_container -->
                                <div class="input_container button_container">
                                    <input type="submit" class="button" style="display: none;" id="submit_middle" value="Get More Information">
                                    <input type="reset" value="Reset" style="display: none;" >
                                </div><!-- end .input_container -->

                            </form>
                        </div><!-- form-wrapper -->
                    </div><!-- end .home-middle-cta-left -->
                    <div class="home-middle-cta-right">
                        <h2>sed lorem <em>5 antiopam imperdiet ex</em></h2>
                        <ul>
                            <li class="item-1">Bet vim nusquam dissentiunt</li>
                            <li class="item-2">Fvel ea sint erat mutat</li>
                            <li class="item-3">Nominavi qualisque</li>
                            <li class="item-4">Baccommodare eu est</li>
                            <li class="item-5">Animal aliquip posidonium</li>
                        </ul>
                    </div><!-- end .home-middle-cta-right -->    
                </div>
            </div><!-- end .home-middle-cta -->

            <div class="home-about">
                <div class="wrapper clearfix">
                    <div class="content-area">
                        <h2>Ssit no, Sit Ut Sensibus Expetenda</h2>
                        
                        <p>Ex eos gubergren consequuntur, probo vocibus invenire eum at. In accusata constituto eam, movet decore voluptatibus cum eu, dicit accusata ex nec. Sed eu malis intellegat, eu autem invidunt tincidunt vis, sit te vide ferri quaestio. Elit commodo delenit nam at, causae iudicabit reprehendunt vel ex, ex cum alii possit. An eam congue pertinacia, his labore constituam no, nisl affert nostrum nam ut.</p>

                        <p>No amet prima quo. Pericula periculis ne eos. Cu his timeam impedit vocibus, his an choro quando labitur. Vidisse labitur facilisi quo eu. Homero fastidii legendos est in.</p>
                    </div>
                </div>
            </div><!-- end .home-about -->

            <div class="home-clients">
                <div class="wrapper clearfix">
                    <h2><span>Stet vidisse ceteros eam ne. Odio agam dolorum his ne</span></h2>
                    <ul>
                        <li><img src="//placeholdit.imgix.net/~text?txtsize=18&bg=ddd&txtclr=fff&txt=PHOTO&w=152&h=80" alt="caffissimo-logo" width="152" height="80"></li>
                        <li><img src="//placeholdit.imgix.net/~text?txtsize=18&bg=ddd&txtclr=fff&txt=PHOTO&w=152&h=80" alt="caffissimo-logo" width="152" height="80"></li>
                        <li><img src="//placeholdit.imgix.net/~text?txtsize=18&bg=ddd&txtclr=fff&txt=PHOTO&w=152&h=80" alt="caffissimo-logo" width="152" height="80"></li>
                        <li><img src="//placeholdit.imgix.net/~text?txtsize=18&bg=ddd&txtclr=fff&txt=PHOTO&w=152&h=80" alt="caffissimo-logo" width="152" height="80"></li>
                        <li><img src="//placeholdit.imgix.net/~text?txtsize=18&bg=ddd&txtclr=fff&txt=PHOTO&w=152&h=80" alt="caffissimo-logo" width="152" height="80"></li>
                        
                    </ul>
                </div>
            </div><!-- end .home-clients -->

            <div class="home-testimonials">
                <div class="wrapper clearfix">
                    <h2>Per ei aeterno legendos, vix id malis veniam fabellas</h2>

                    <div class="testimonial-wrapper">
                        <div class="item">
                            <p class="content">Odio agam dolorum his ne. Per ei aeterno legendos, vix id malis veniam fabellas, vis in case mazim. Per ut clita detraxit volutpat. Cu ferri epicurei pri. Et pro ipsum accumsan inimicus, cu ius nominati definiebas.</p>
                            <p class="name">John Doe</p>
                            <p class="title">Founder - Viva La Vida</p>
                        </div>

                    </div><!-- end .testimonial-wrapper -->
                </div>
            </div><!-- end .home-testimonials -->

            <div class="home-bottom highlight">
                <div class="wrapper clearfix">
                    <h2>Eu natum delicata nam. Et habeo fugit delicata nec?</h2>
                    <p>Cu qui dictas commune. Ex invidunt interesset eos, quo propriae nominavi consetetur no. Viris appareat dignissim mei eu, sit facilisi consequat te, pro ei minimum epicuri legendos, <em>cum veri summo erroribus <a href="tel:<?php echo preg_replace('/\s+/', '', PHONE_NUMBER); ?>"><?php echo PHONE_NUMBER; ?>.</a></em></p>

                    <p><a href="#main_form" class="button">Get More Information</a></p>

                </div>
            </div>

        </div> <!-- #main-container -->

        <div class="footer-container">
            <footer class="wrapper">
                <p>&copy; <?php echo date("Y"); ?> <?php echo SITE_TITLE; ?></p>
            </footer>
        </div>
        
        <?php if( BUSINESS_ADDRESS != '' ){ ?>
        <script type="text/javascript" src="http://maps.google.com/maps/api/js?sensor=true"></script>  
        <?php } ?>

        <script data-main="js/main" async src="http://cdnjs.cloudflare.com/ajax/libs/require.js/2.1.14/require.min.js"></script>  
        
        
    </body>
</html>